Groups

Get group

GET
/groups/{id}.json

Get a single group

Authorization

ApiKeyAuth
headerX-Redmine-API-Key<token>

Path Parameters

id*integer
Formatint64

Query Parameters

include?array<>

Fetch associated data

Response Body

The request has succeeded.

application/json
  1. response
group*

Redmine Group

curl -X GET 'https://redmine.example.com/groups/0.json'
{  "group": {    "id": 0,    "name": "string",    "builtin": "anonymous",    "custom_fields": [      {        "id": 0,        "name": "string",        "multiple": true,        "value": "string"      }    ],    "users": [      {        "id": 0,        "name": "string"      }    ],    "memberships": [      {        "id": 0,        "project": {          "id": 0,          "name": "string"        },        "user": {          "id": 0,          "name": "string"        },        "group": {          "id": 0,          "name": "string"        },        "roles": [          {            "id": 0,            "name": "string",            "inherited": true          }        ]      }    ]  }}